SciSoft - Support #25213

New release of geant4reweight
11/16/2020 10:55 AM - Jacob Calcutt

Status: Assigned Start date: 11/16/2020
Priority: Normal Due date:

Assignee: Lynn Garren % Done: 50%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Hello, I'd like a new release of geant4reweight for larsoft and NOvVA from the head of develop (Note: | just pushed a few commits
today that I'd like to be in the release).

For NOvVA, consider the following request/requirements

- an s85:e17 version which sets up nug4 v1_02_02_01

-an s97:e19 version which sets up a (I think) not-yet-existing version of nug4 (perhaps call it vi_02_03_01), which sets up a
not-yet-existing

version of geant4 (perhaps call it v4_10_4_p02ca) which contains the patch described here:
https://cdcvs.fnal.gov/redmine/issues/24899#change-78630

Thanks

History

#1 - 11/23/2020 10:20 AM - Kyle Knoepfel
- Assignee set to Lynn Garren

- Status changed from New to Assigned

#2 - 11/30/2020 03:52 PM - Lynn Garren
- % Done changed from 0 to 50

geantd4reweight v01_06_00 has been tagged and made available for larsoft as of larsoft v09_10_00.
